Bug 138244 - 3Com AirConnect 3CRWE737A wireless network adapter does not associate with access point
3Com AirConnect 3CRWE737A wireless network adapter does not associate with ac...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-05 20:58 EST by Joe Tuggle
Modified: 2015-01-04 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-12 20:33:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from system logs, in-depth description of behavior. (3.72 KB, text/plain)
2004-11-05 21:00 EST, Joe Tuggle
no flags Details

  None (edit)
Description Joe Tuggle 2004-11-05 20:58:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001
Firefox/0.10.1

Description of problem:
The 3Com AirConnect 3CRWE737A wireless network adapter modules load
correctly (after applying workarounds described elsewhere). The two
LEDs on the card blink slowly, indicating that the card is trying to
associate with an access point. However, while within range of an AP
(as verified by another computer next to this one), this system fails
to detect it. Using the orinoco_cs driver (versions 0.13e and 0.15rc2).

Version-Release number of selected component (if applicable):
wireless-tools-26-4

How reproducible:
Always

Steps to Reproduce:
1. Generic FC2 install.
2. Apply workarounds for wireless networking described in other bugs.
3. Insert 3CRWE737A wireless card.
4. Make sure a wireless access point is available.
5. /sbin/iwconfig confirms no access point detected.
    

Actual Results:  Output from /sbin/iwconfig eth1

eth1      IEEE 802.11b  ESSID:""  Nickname:"localhost.localdomain"
          Mode:Managed  Frequency:2.457GHz  Access Point:
00:00:00:00:00:00
          Bit Rate:11Mb/s
          Retry limit:16   RTS thr:off   Fragment thr=0 B
          Power Management:off
          Link Quality:0/92  Signal level:134/153  Noise level:134/153
          Rx invalid nwid:0  Rx invalid crypt:0  Rx invalid frag:0
          Tx excessive retries:0  Invalid misc:0   Missed beacon:0

Expected Results:  eth1      IEEE 802.11b  ESSID:"" 
Nickname:"localhost.localdomain"
          Mode:Managed  Frequency:2.457GHz  Access Point:
##:##:##:##:##:##
          Bit Rate:11Mb/s
          Retry limit:16   RTS thr:off   Fragment thr=0 B
          Power Management:off
          Link Quality:(nonzero)/92  Signal level:###/153  Noise
level:###/153
          Rx invalid nwid:0  Rx invalid crypt:0  Rx invalid frag:0
          Tx excessive retries:0  Invalid misc:0   Missed beacon:0

Additional info:

See attachments
Comment 1 Joe Tuggle 2004-11-05 21:00:39 EST
Created attachment 106246 [details]
Output from system logs, in-depth description of behavior.

Note You need to log in before you can comment on or make changes to this bug.